{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2018-01-18T20:37:00Z",
  "ModifiedOn" : "2018-01-18T21:35:00Z",
  "Author" : "R. McAden",
  "Title" : "Cloud Success Plan - Post Sales",
  "Pages" : 4,
  "Words" : 1028,
  "Images" : 1,
  "Paragraphs" : 81,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : "Introduction.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "The purpose of this Joint Engagement Plan (JEP) is to outline Oracle’s approach to addressing its customers’ business objectives using Oracle Cloud technology.  Oracle will collaborate with CROCS (http://www.crocs.com/) hereafter referred to as CUSTOMER, to assess its environment and deliver a set of architecture recommendations with a roadmap, and a business case that demonstrates how Oracle Cloud aligns with the CUSTOMER’s business objectives and drives optimum business value.  This JEP provides both CUSTOMER and Oracle an agreed upon action plan to maximize the value of time together while having expectations mutually aligned.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : null,
    "Text" : "The following items are CUSTOMER’s business objectives:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Don McIntosh, Director of Integration (Executive Sponsor) must Provide a unified Integration (Solution Hypotheses – vetted with Don McIntosh - includes SOACS, DBCS, and potentially MFT CS & ICS long term) across PaaS and on-premise applications to Support:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "Increase Time-To-Value in introducing and implementing innovation via application functionality and updates, changes to existing solutions.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "Self Service and Rapid response to increasing demands to business and retail demands.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "Migrate and manage on-premise application footprint to Oracle Cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "Customer has expressed utmost support, enthusiasm and collaboration in this exercise to learn, understand and collectively validate the value of migration of their on-premise integration platform to Oracle Cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : null,
    "Text" : "Engagement Scope.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "The scope of this engagement includes the following CUSTOMER environments:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "Migrate their entire on-premise SOA Suite environment as a “Lift and Shift” initiative to SOA Cloud Service on Oracle Cloud (PaaS).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "CROCS currently have approximately 75+ SOA Composites and 50+ integration endpoints.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : null,
    "Text" : "Provide business continuity to their B2B  solution & integration capabilities on the SOA Cloud Service.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "Provide continued integration capabilities to their on-premise business application such as.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : null,
    "Text" : "SAP.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "EIS (Enterprise Integration Services).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 17,
    "Titles" : null,
    "Text" : "Manhattan Application.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : null,
    "Text" : "After the engagement commences, it may be determined that there are additional CUSTOMER environments that should be included in scope.  In that case, Oracle will inform CUSTOMER and include the rationale as to why as well as the impact on the engagement timeline.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 19,
    "Titles" : null,
    "Text" : "Engagement Approach and Deliverables.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : null,
    "Text" : "Oracle will work collaboratively and iteratively with CUSTOMER to address the above objectives using its Enterprise Cloud Adoption Lifecycle (ECAL) approach.  ECAL is an agile methodology that delivers actionable and measurable plans aligned with business goals, critical success factors, and timeframe.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : null,
    "Text" : "",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 1,
      "file" : "image1.gif",
      "text" : "WE.\nav."
    } ]
  }, {
    "Id" : 22,
    "Titles" : null,
    "Text" : "Oracle will work with CUSTOMER through the following iteration of ECAL Stages to create the deliverables listed below.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : "Cloud Vision.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 24,
    "Titles" : null,
    "Text" : "Aspirational description of what CUSTOMER would like to achieve or accomplish with the Cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 25,
    "Titles" : null,
    "Text" : "Hypothesis around business value that the Oracle Cloud could deliver.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 26,
    "Titles" : null,
    "Text" : "High level Business Case.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 27,
    "Titles" : null,
    "Text" : "Portfolio and Workload Analysis.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 28,
    "Titles" : null,
    "Text" : "High level inventory of systems and underlying technologies.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 29,
    "Titles" : null,
    "Text" : "System interactions and integrations.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 30,
    "Titles" : null,
    "Text" : "Operational characteristic – processing cycles and transaction volumes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 31,
    "Titles" : null,
    "Text" : "infrastructure footprint – servers, storage, virtual machines.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 32,
    "Titles" : null,
    "Text" : "Current user connectivity.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 33,
    "Titles" : null,
    "Text" : "Future State.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 34,
    "Titles" : null,
    "Text" : "Solution Architecture for Oracle Public Cloud services.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 35,
    "Titles" : null,
    "Text" : "Mapping of on-premise architecture components to the Oracle Cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 36,
    "Titles" : null,
    "Text" : "Oracle Cloud sizing estimates.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 37,
    "Titles" : null,
    "Text" : "Migration and Success Plan.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 38,
    "Titles" : null,
    "Text" : "High level implementation plan with phases, activities, durations.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 39,
    "Titles" : null,
    "Text" : "Critical milestones.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 40,
    "Titles" : null,
    "Text" : "Key value delivery points.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 41,
    "Titles" : null,
    "Text" : "Post-implementation Cloud support framework.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 42,
    "Titles" : null,
    "Text" : "Solution Proposal.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 43,
    "Titles" : null,
    "Text" : "Final presentation of recommendations and business case.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 44,
    "Titles" : null,
    "Text" : "The onboarding & Adoption prep, Solution Deployment and Cloud Value Review stages will be a collaborative effort between CUSTOMER and Oracle Team (Customer Success Manager). The desired outcome of the above iteration is to gain CUSTOMER business executive buy-in and organizational commitment to collaborate further with Oracle.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 45,
    "Titles" : null,
    "Text" : "Engagement Timeline.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 46,
    "Titles" : null,
    "Text" : "Key Participants.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  } ]
}